---
repos:
  - repo: https://github.com/ansible-community/ansible-lint
    rev: v5.4.0
    hooks:
      - id: ansible-lint

  - repo: https://github.com/pre-commit/pre-commit-hooks
    rev: v3.2.0
    hooks:
      - id: trailing-whitespace
        exclude: /README\.rst$|\.pot?$|\.gitlab-ci\.yml$

  - repo: https://github.com/adrienverge/yamllint
    rev: v1.26.3
    hooks:
      - id: yamllint
        exclude: \.gitlab-ci\.yml$
